
.info2 {
  background: #0e3f85;
  padding: 7.1vw 0 5.9vw;
}

@media screen and (max-width: 768px) {
  .info2 {
    padding: 10rem 0 9rem;
  }
}

.info2 .box {
  background: #0e3f85;
  border: 2px solid #fff;
  border-radius: 2vw;
  position: relative;
}

@media screen and (max-width: 768px) {
  .info2 .box {
    padding: 1rem 0 5rem;
  }
}

.info2 .text_box {
  margin: 0 auto 3.1vw;
  width: 49.7vw;
  font-size: 1.8vw;
  font-weight: 700;
  text-align: center;
  padding: 0.8vw 0 0.7vw;
  background: #0e3f85;
  color: #fff;
  border-radius: 2vw;
  line-height: 1.3;
}

@media screen and (max-width: 1280px) {
  .info2 .text_box {
    padding: 1.2vw 0;
  }
}

@media screen and (max-width: 768px) {
  .info2 .text_box {
    width: 60vw;
    padding: 2vw 0;
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 500px) {
  .info .text_box {
    width: 70vw;
  }
}

@media screen and (max-width: 380px) {
  .info2 .text_box {
    width: 80vw;
  }
}

.info2 .text_box_02 {
  width: 40vw;
}

@media screen and (max-width: 768px) {
  .info2 .text_box_02 {
    width: 50vw;
  }
}

@media screen and (max-width: 500px) {
  .info2 .text_box_02 {
    width: 60vw;
  }
}

.info2 .button {
  margin-bottom: 5vw;
  line-height: 1.3;
}

.info2 .flex {
  width: 95%;
  margin: 0 auto;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 3rem;
}

@media screen and (max-width: 1280px) {
  .info2 .flex {
    width: 90%;
  }
}

.info2 .flex .button img {
  margin-left: 1rem;
}

@media screen and (max-width: 500px) {
  .info2 .flex .button img {
    width: 1.5vw;
  }
}

@media screen and (max-width: 1024px) {
  .info2 .flex .button {
    width: 35vw;
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 768px) {
  .info2 .flex .button {
    margin-bottom: 2vw;
    width: 40vw;
  }
}

@media screen and (max-width: 500px) {
  .info2 .flex .button {
    line-height: 1.3;
  }
}

@media screen and (max-width: 321px) {
  .info2 .flex .button {
    width: 55vw;
  }
}

.info2 .flex .button .sm {
  display: none;
}

@media screen and (max-width: 500px) {
  .info2 .flex .button .sm {
    display: inline;
  }
}

@media screen and (max-width: 768px) {
  .info2 .flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
  }
}

.info2 .youtube {
  position: relative;
  width: 90%;
  padding-top: 50.25%;
  margin-bottom: 3.1vw;
}

.info2 .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 90%;
  height: 90%;
}

.news_list2 {
  border-collapse: separate;
  border-spacing: 3.4vw 1.8rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.news_list2 span {
  background: #fff;
  width: 10.1vw;
  border-radius: 10vw;
  padding: 1.3rem 0;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 700;
  display: inline-block;
  margin: 0 3.4vw 0 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (max-width: 1280px) {
  .news_list2 span {
    width: 18vw;
    margin-right: 1.5vw;
  }
}

@media screen and (max-width: 768px) {
  .news_list2 span {
    width: 28%;
  }
}

@media screen and (max-width: 300px) {
  .news_list2 span {
    width: 35%;
    font-size: 1.4rem;
  }
}

.news_list2 p {
  font-size: 1.8rem;
  width: 57.5rem;
  line-height: 1.4;
}

@media screen and (max-width: 1280px) {
  .news_list2 p {
    font-size: 1.6rem;
    width: 45vw;
  }
}

.news_list2 .flex {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 1.8rem;
}

.pagelink_item2 {
  /* background: #000; */
  -webkit-transition: .5s;
  transition: .5s;
  width: 36rem;
}

@media screen and (max-width: 1280px) {
  .pagelink_item2 {
    width: 25vw;
  }
}

@media screen and (max-width: 500px) {
  .pagelink_item2 {
    width: 28vw;
  }
}

@media screen and (max-width: 500px) {
  .pagelink_item2 {
    width: 30%;
  }
}

.pagelink_item2 figcaption {
  font-size: 2.4rem;
  font-weight: 700;
  width: 100%;
  background: #fac51a;
  padding: 1.8rem 0 1.8rem 9.6rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-top: -0.1rem;
  position: relative;
  -webkit-transition: .5s;
  transition: .5s;
}

@media screen and (max-width: 1280px) {
  .pagelink_item2 figcaption {
    font-size: 2rem;
    padding-left: 5vw;
  }
}

@media screen and (max-width: 768px) {
  .pagelink_item2 figcaption {
    margin-top: -0.5rem;
    padding: 1.9rem;
    text-align: center;
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 500px) {
  .pagelink_item2 figcaption {
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 380px) {
  .pagelink_item2 figcaption {
    font-size: 1.2rem;
  }
}

.pagelink_item figcaption::after {
  content: '';
  width: 1vw;
  height: 0.8vw;
  background: url("../img/item04.png");
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  right: 1.7vw;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
  .pagelink_item2 figcaption::after {
    width: 1.3rem;
    height: 1.1rem;
    background-size: contain;
  }
}

.pagelink_item2 figcaption img {
  width: 0.9vw;
  margin-left: 4.8vw;
}

.pagelink_item2 img {
  -webkit-transition: .5s;
  transition: .5s;
}

.pagelink_item2:hover {
  -webkit-transform: scale(1.02, 1.02);
          transform: scale(1.02, 1.02);
}

.pagelink_item2:hover img {
  opacity: .7;
}

.pagelink_item2:last-of-type figcaption {
  position: relative;
  padding: 0.6rem 0;
  line-height: 1.2;
  text-align: center;
  font-size: 2rem;
}

@media screen and (max-width: 1280px) {
  .pagelink_item2:last-of-type figcaption {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 1024px) {
  .pagelink_item2:last-of-type figcaption {
    font-size: 1.6rem;
    padding: 0.8rem 0;
  }
}

@media screen and (max-width: 768px) {
  .pagelink_item2:last-of-type figcaption {
    font-size: 1.4rem;
    padding: 1rem 0;
  }
}

@media screen and (max-width: 500px) {
  .pagelink_item:last-of-type figcaption {
    font-size: 1.4rem;
    padding: 1rem 0;
  }
}

@media screen and (max-width: 380px) {
  .pagelink_item2:last-of-type figcaption {
    font-size: 1.2rem;
    padding: 1rem 0;
  }
}

.pagelink_item2:last-of-type figcaption::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.pagelink_item2:last-of-type figcaption::after {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  top: 40%;
}

@media screen and (max-width: 500px) {
  .pagelink_item2:last-of-type figcaption::after {
    right: 0.8vw;
    top: 30%;
    width: 1rem;
  }
}

/* yellow under line */
.Yellowline{
	display: inline-block;
} 
.Yellowline span{
	font-weight: bold; 
	background: linear-gradient(to bottom, transparent 0%, transparent 55%, #ffc72c 56%, #ffc72c 100%);
	line-height: 1.8em;
}

